cancel
Showing results for 
Search instead for 
Did you mean: 

My host only runs SQL 5.5, what can I do to make it work with Magento 2.0 ?

My host only runs SQL 5.5, what can I do to make it work with Magento 2.0 ?

My host is running Mysql 5.5 one step below the required 5.6...  perhaps I can trick it to work just fine somehow ? It is a shared host btw...

------ Sig -----
Zertix button mapper
1 REPLY

Re: My host only runs SQL 5.5, what can I do to make it work with Magento 2.0 ?

Magento 2 uses InnoDb Fulltext Indexes and CURRENT_TIMESTAMP default value that is not available in Mysql 5.5. So you cannot install it and skip detection step cannot help you.

 

You will need 5.6 for Magento 2. This shouldn't be a problem as most specialist Magento hosts will support shared hosting with MySQL 5.6

 

 

OpenSource Expert | OpenSource Technologies | www.opensourcetechnologies.com
Magento plugins released: http://www.opensourcetechnologies.com/product/product-category/magento-extensions